[Format]
Type=PortableApps.comFormat
Version=1.0

[Details]
Name=Notepad++Portable
AppID=Notepad++Portable
Publisher=Notepad++ et FramaKey.org
Homepage=www.framakey.org/Portables/NotepadplusplusPortable
Category=Programmation
Description=Un éditeur de texte extrêmement puissant.
Language=Français
Trademarks=
InstallType=

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=5.9.0.0
DisplayVersion=5.9 fr Realease 01

[Control]
Icons=1
Start=Notepad++Portable.exe

[Framakey]
Name=Notepad++
Size=10596549
Repository=Stable
Type=apps
FramasoftPage=http://www.framasoft.net/article2579.html
AppWebsite=http://notepad-plus.sourceforge.net/fr/site.htm
License=GNU/GPL
LongDesc=<p>Notepad++ est un éditeur qui remplace très avantageusement le bloc-note fourni avec Windows.<br />Il permet notamment la coloration syntaxique de nombreux langages (C, HTML, Python, PHP, java, Perl, NSIS… )<br />Autres fonctionnalités intéressantes : <br />la recherche d’une expression dans tous les fichiers d’un dossier.<br />la numérotation des lignes<br />l’ouverture de multiples fichiers sous forme d’onglets.<br />la vue en deux panneaux<br />la comparaison de deux fichiers avec le plugin Compare</p>
Date=2011/05/07
Dirsave=Notepad++/langs.xml|Notepad++/config.xml|Notepad++/session.xml|Notepad++/shortcuts.xml|Notepad++/NativeLang.xml|Notepad++/userDefineLang.xml
Installdir=
Dir=Notepad++Portable
FriendlyName=Éditeur

